qMp (Quick Mesh Project) - Packages - Suport #478

"Device ID" in qMp easy setup appears before community selection

03/16/2020 12:02 PM - Roger Pueyo Centelles

Status: Tancat

Priority: Normal

Assignee: Roger Pueyo Centelles
Category: WEB interface

Target version: 5.0.0 "Leverage"

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/16/2020

100%
2.00 hours
2.00 hours

Description
It should go below.

History

#1 - 07/04/2020 05:29 PM - Roger Pueyo Centelles
- % Done changed from 0 to 100
- Estimated time changed from 1.00 h to 2.00 h

#2 - 07/04/2020 05:29 PM - Roger Pueyo Centelles

- Status changed from Nou to Resolt

#3 - 07/04/2020 05:29 PM - Roger Pueyo Centelles

- Status changed from Resolt to Tancat

09/24/2020
